
class MapLocation {
  late String addName;
  late String locName;
  late double lat;
  late double lng;

  MapLocation( this.addName, this.locName, this.lat , this.lng );

  MapLocation.fromJson(Map<String,dynamic>json){
    addName = json['addName'];
    locName = json['locName'] ;
    lat = json['lat'] ;
    lng = json['lng'] ;

  }

}